» Ubuntu » Пакеты

Error

two or more packages specified (gphpedit raring)